CVE search results

1 – 6 of 6 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2021-3426
low
python3.9
Does not exist
Does not exist
Does not exist
Released
Released
Released
CVE-2021-29921
medium
python3.9
Does not exist
Does not exist
Does not exist
Released
Released
Released
CVE-2021-23336
low
python3.9
Does not exist
Does not exist
Does not exist
Released
Released
Not vulnerable
CVE-2021-3177
medium
python3.9
Does not exist
Does not exist
Does not exist
Released
Released
Not vulnerable
CVE-2020-27619
low
python3.9
Does not exist
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-26116
medium
python3.9
Does not exist
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable